@CHARSET "UTF-8";

html, html *{
  margin: 0px;
  padding: 0px;
  border: 0px;
  font-family: "Microsoft YaHei";
  box-sizing: border-box;
  font-style: normal;
}
.clearfix:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix{
  zoom:1;
}
.map canvas{z-index: 1;}
html, body, .dataShow{
  /*width: 100%;*/
  /*height: 100%;*/
}


    .vml {
        behavior: url(#default#VML);
        display: inline-block;
        position: absolute
    }

    .amap-custom {
        top: 0;
        left: 0;
        position: absolute
    }

    .amap-container img {
        max-width: none!important;
        max-height: none!important
    }

    .amap-container {
        touch-action: none;
        position: relative;
        overflow: hidden;
        background: #fcf9f2 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAfQAAAH0AgMAAAC2uDcZAAAADFBMVEX////////////////1pQ5zAAAABHRSTlMAgP/AWuZC2AAAAVhJREFUeAFiYGAQYGDEQjAB2rcDC4BiGIqiU7abdKlO2QkeIClyPsDHweMKtOPHIJ1Op6/w7Y4fdqfT6VpndzqdrnV2p9PpWmd3Oj3qWndSoKp+2J1Op7vr7E6n07XO7nQ6XevsTqfTtc7udPo4/f787E6n0911dqfT6VpndzqdrnV2p9PpWmd3Ot27Ce8m6HS6u85dR6fTtU7r6HS61mkdnU7XOrvT6XTvJuxOp9PddXan0+laZ3c6na51dDpd67SOTqd7N+HdBJ1Od9e56+h0utZpHZ1O1zq70+l0rbM7nU73bsLudDrdXWd3Ol3rtI5Op2ud1tHpdK3TOjqd7t2EdxN0Ot1dZ3c6na51dqfT6VpndzqdrnV2p9Pp3k3Q6XR3nbuOTqdrndbR6XSt0zo6na51Wken072bsDudTnfX2Z1Op2ud3el0utbZnU7XOq2j0+t0uncTD1gO4zoT5doZAAAAAElFTkSuQmCC);
        -ms-touch-action: none
    }

    .amap-drags,
    .amap-layers {
        width: 100%;
        height: 100%;
        position: absolute;
        overflow: hidden
    }

    .amap-layer img {
        pointer-events: none
    }

    .amap-e,
    .amap-maps {
        width: 100%;
        height: 100%
    }

    .amap-maps,
    .amap-e,
    .amap-layers,
    .amap-tile,
    .amap-tile-container {
        position: absolute;
        left: 0;
        top: 0;
        overflow: hidden
    }

    .amap-context {
        position: absolute;
        left: 0;
        top: 0
    }

    .amap-overlays,
    .amap-markers,
    .amap-marker {
        position: absolute;
        left: 0;
        top: 0
    }

    .amap-layers {
        z-index: 0
    }

    .amap-overlays {
        z-index: 110;
        cursor: default
    }

    .amap-markers {
        z-index: 120
    }

    .amap-controls {
        z-index: 150
    }

    .amap-copyright {
        position: absolute;
        display: block!important;
        left: 70px;
        height: 16px;
        bottom: 0;
        font-size: 11px;
        line-height: 16px;
        font-family: Arial, sans-serif;
        z-index: 160
    }

    .amap-logo {
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 160;
        height: 17px;
        line-height: 16px;
        margin: 0 1px
    }

    .amap-logo img {
        width: 67px!important;
        height: 16px!important;
        border: 0;
        vertical-align: baseline!important
    }

    .amap-icon {
        position: relative;
        z-index: 1;
        overflow: hidden
    }

    .amap-icon img {
        position: absolute;
        z-index: -1
    }

    .amap-marker-label {
        position: absolute;
        z-index: 2;
        border: 1px solid blue;
        background-color: white;
        white-space: nowrap;
        cursor: default;
        padding: 3px;
        font-size: 12px;
        line-height: 14px
    }

    .amap-info {
        position: absolute;
        left: 0;
        z-index: 140;
        width: 320px
    }

    .amap-menu {
        position: absolute;
        z-index: 140;
        _width: 100px
    }

    .amap-info-close {
        position: absolute;
        right: 5px;
        _right: 12px;
        +right: 11px;
        top: 5px;
        _top: 2px;
        +top: 2px;
        color: #c3c3c3;
        text-decoration: none;
        font: bold 16px/14px Tahoma, Verdana, sans-serif;
        width: 14px;
        height: 14px
    }

    .amap-info-outer,
    .amap-menu-outer {
        box-shadow: 0 3px 14px rgba(0, 0, 100, 0.6);
        background: none repeat scroll 0 0 white;
        border-radius: 2px;
        padding: 1px;
        text-align: left;
        border: #c0c0c0 solid 1px
    }

    .amap-info-outer:hover,
    .amap-menu-outer:hover {
        box-shadow: 0 3px 14px rgba(0, 0, 0, 0.75)
    }

    .amap-info-content {
        background: #fff;
        border: 1px solid #ccc;
        padding: 10px 18px 10px 10px;
        +margin: 0 10px;
        +padding: 10px 0;
        line-height: 1.4;
        overflow: auto
    }

    .amap-marker-content {
        position: relative
    }

    .amap-info {
        _width: 320px
    }

    .amap-menu {
        _width: 100px
    }

    .amap-info-sharp {
        height: 23px;
        margin: 0 auto;
        overflow: hidden;
        position: relative;
        top: -1px;
        width: 30px;
        background-image: url(http://webapi.amap.com/theme/v1.3/sharp.png);
        _background-image: url(http://webapi.amap.com/theme/v1.3/sharp.gif)
    }

    .amap-menu-outer {
        margin: 0;
        padding: 0;
        list-style-type: none
    }

    ul.amap-menu-outer li {
        cursor: pointer;
        height: 35px;
        line-height: 35px;
        word-break: break-all;
        padding: 0 10px;
        font-size: 12px;
        white-space: nowrap
    }

    ul.amap-menu-outer li a {
        text-decoration: none;
        font-size: 13px;
        margin: 0 5px;
        color: #000;
        padding: 5px 5px
    }

    ul.amap-menu-outer li:hover {
        background-color: #f3f3ee
    }

    .amap-overlay-text-container {
        display: block;
        width: auto;
        word-break: keep-all;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        background: #fff;
        padding: 2px 3px;
        border: 1px solid #ccc;
        border-radius: 3px
    }

    .amap-overlay-text-container.amap-overlay-text-empty {
        display: none
    }

    .amap-indoor-map .label-canvas {
        position: absolute;
        top: 0;
        left: 0
    }

    .amap-indoor-map .highlight-image-con * {
        pointer-events: none
    }

    .amap-indoormap-floorbar-control {
        position: absolute;
        margin: auto 0;
        bottom: 165px;
        right: 12px;
        width: 35px;
        text-align: center;
        line-height: 1.3em;
        overflow: hidden;
        padding: 0 2px
    }

    .amap-indoormap-floorbar-control .panel-box {
        background-color: rgba(255, 255, 255, .9);
        border-radius: 3px;
        border: 1px solid #ccc
    }

    .amap-indoormap-floorbar-control .select-dock {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        box-sizing: border-box;
        height: 30px;
        border: solid #4196ff;
        border-width: 0 2px;
        border-radius: 2px;
        pointer-events: none;
        background: linear-gradient(to bottom, #f6f8f9 0, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%)
    }

    .amap-indoor-map .transition {
        transition: opacity .2s
    }
    .amap-indoormap-floorbar-control .transition {
        transition: top .2s, margin-top .2s
    }

    .amap-indoormap-floorbar-control .select-dock:after,
    .amap-indoormap-floorbar-control .select-dock:before {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        left: 0;
        top: 10px;
        border: solid transparent;
        border-width: 4px;
        border-left-color: #4196ff
    }

    .amap-indoormap-floorbar-control .select-dock:after {
        right: 0;
        left: auto;
        border-left-color: transparent;
        border-right-color: #4196ff
    }

    .amap-indoormap-floorbar-control.is-mobile {
        width: 37px
    }

    .amap-indoormap-floorbar-control.is-mobile .floor-btn {
        height: 35px;
        line-height: 35px
    }

    .amap-indoormap-floorbar-control.is-mobile .select-dock {
        height: 35px;
        top: 36px
    }

    .amap-indoormap-floorbar-control.is-mobile .select-dock:after,
    .amap-indoormap-floorbar-control.is-mobile .select-dock:before {
        top: 13px
    }

    .amap-indoormap-floorbar-control.is-mobile .floor-list-box {
        height: 105px
    }

    .amap-indoormap-floorbar-control .floor-list-item .floor-btn {
        color: #555;
        font-family: "Times New Roman", sans-serif, "Microsoft Yahei";
        font-size: 16px
    }

    .amap-indoormap-floorbar-control .floor-list-item.selected .floor-btn {
        color: #000
    }

    .amap-indoormap-floorbar-control .floor-btn {
        height: 28px;
        line-height: 28px;
        overflow: hidden;
        cursor: pointer;
        position: relative;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none
    }

    .amap-indoormap-floorbar-control .floor-btn:hover {
        background-color: rgba(221, 221, 221, .4)
    }

    .amap-indoormap-floorbar-control .floor-minus,
    .amap-indoormap-floorbar-control .floor-plus {
        position: relative;
        text-indent: -1000em
    }

    .amap-indoormap-floorbar-control .floor-minus:after,
    .amap-indoormap-floorbar-control .floor-plus:after {
        content: "";
        position: absolute;
        margin: auto;
        top: 9px;
        left: 0;
        right: 0;
        width: 0;
        height: 0;
        border: solid transparent;
        border-width: 10px 8px;
        border-top-color: #777
    }

    .amap-indoormap-floorbar-control .floor-minus.disabled,
    .amap-indoormap-floorbar-control .floor-plus.disabled {
        opacity: .3
    }

    .amap-indoormap-floorbar-control .floor-plus:after {
        border-bottom-color: #777;
        border-top-color: transparent;
        top: -3px
    }

    .amap-indoormap-floorbar-control .floor-list-box {
        max-height: 153px;
        position: relative;
        overflow-y: hidden
    }

    .amap-indoormap-floorbar-control .floor-list {
        margin: 0;
        padding: 0;
        list-style: none
    }

    .amap-indoormap-floorbar-control .floor-list-item {
        position: relative
    }

    .amap-indoormap-floorbar-control .floor-btn.disabled,
    .amap-indoormap-floorbar-control .floor-btn.disabled *,
    .amap-indoormap-floorbar-control.with-indrm-loader * {
        -webkit-pointer-events: none!important;
        pointer-events: none!important
    }

    .amap-indoormap-floorbar-control .with-indrm-loader .floor-nonas {
        opacity: .5
    }

    .amap-indoor-map-moverf-marker {
        color: #555;
        background-color: #FFFEEF;
        border: 1px solid #7E7E7E;
        padding: 3px 6px;
        font-size: 12px;
        white-space: nowrap;
        display: inline-block;
        position: absolute;
        top: 1em;
        left: 1.2em
    }

    .amap-indoormap-floorbar-control .amap-indrm-loader {
        -moz-animation: amap-indrm-loader 1250ms infinite linear;
        -webkit-animation: amap-indrm-loader 1250ms infinite linear;
        animation: amap-indrm-loader 1250ms infinite linear;
        border: 2px solid #91A3D8;
        border-right-color: transparent;
        box-sizing: border-box;
        display: inline-block;
        overflow: hidden;
        text-indent: -9999px;
        width: 13px;
        height: 13px;
        border-radius: 7px;
        position: absolute;
        margin: auto;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0
    }

    @-moz-keyframes amap-indrm-loader {
        0% {
            -moz-transform: rotate(0deg);
            transform: rotate(0deg)
        }
        100% {
            -moz-transform: rotate(360deg);
            transform: rotate(360deg)
        }
    }

    @-webkit-keyframes amap-indrm-loader {
        0% {
            -webkit-transform: rotate(0deg);
            transform: rotate(0deg)
        }
        100% {
            -webkit-transform: rotate(360deg);
            transform: rotate(360deg)
        }
    }

    @keyframes amap-indrm-loader {
        0% {
            -moz-transform: rotate(0deg);
            -ms-transform: rotate(0deg);
            -webkit-transform: rotate(0deg);
            transform: rotate(0deg)
        }
        100% {
            -moz-transform: rotate(360deg);
            -ms-transform: rotate(360deg);
            -webkit-transform: rotate(360deg);
            transform: rotate(360deg)
        }
    }
.amap-ui-pointsimplifier-container {
        cursor: default;
        -webkit-backface-visibility: hidden;
        -webkit-transform: translateZ(0) scale(1, 1)
    }

    .amap-ui-pointsimplifier-container canvas {
        position: absolute
    }

    .amap-ui-pointsimplifier-container .amap-ui-hide {
        display: none!important
    }

    .amap-ui-pointsimplifier-container .overlay-title {
        color: #555;
        background-color: #fffeef;
        border: 1px solid #7e7e7e;
        padding: 2px 6px;
        font-size: 12px;
        white-space: nowrap;
        display: inline-block;
        position: absolute;
        border-radius: 2px;
        z-index: 99999
    }

    .amap-ui-pointsimplifier-container .overlay-title:after,
    .amap-ui-pointsimplifier-container .overlay-title:before {
        content: '';
        display: block;
        position: absolute;
        margin: auto;
        width: 0;
        height: 0;
        border: solid transparent;
        border-width: 5px
    }

    .amap-ui-pointsimplifier-container .overlay-title.left {
        transform: translate(10px, -50%)
    }

    .amap-ui-pointsimplifier-container .overlay-title.left:before {
        top: 5px
    }

    .amap-ui-pointsimplifier-container .overlay-title.left:after {
        left: -9px;
        top: 5px;
        border-right-color: #fffeef
    }

    .amap-ui-pointsimplifier-container .overlay-title.left:before {
        left: -10px;
        border-right-color: #7e7e7e
    }

    .amap-ui-pointsimplifier-container .overlay-title.top {
        transform: translate(-50%, -130%)
    }

    .amap-ui-pointsimplifier-container .overlay-title.top:before {
        left: 0;
        right: 0
    }

    .amap-ui-pointsimplifier-container .overlay-title.top:after {
        bottom: -9px;
        left: 0;
        right: 0;
        border-top-color: #fffeef
    }

    .amap-ui-pointsimplifier-container .overlay-title.top:before {
        bottom: -10px;
        border-top-color: #7e7e7e
    }
    .amap-simple-marker-position-point {
        position: absolute
    }

    .amap-simple-marker {
        position: relative
    }

    .amap-simple-marker-label {
        position: absolute;
        text-align: center;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        font-size: 1em
    }

    .amap-simple-marker-icon {
        font-size: 0
    }

    .amap-simple-marker-def-style .amap-simple-marker-label {
        line-height: 35px
    }

    .amap-simple-marker-def-style .amap-simple-marker-icon,
    .amap-simple-marker.amap-simple-marker-def-style {
        width: 35px;
        height: 44px;
        display: block;
        text-align: center
    }

    .amap-simple-marker-def-style .amap-simple-marker-icon {
        background: url(http://webapi.amap.com/ui/1.0/ui/overlay/SimpleMarker/assets/default/default-fs8.png) no-repeat;
        background-position: -10000px -10000px
    }

    @media (min--moz-device-pixel-ratio:1.5),
    (-o-min-device-pixel-ratio:3/2),
    (-webkit-min-device-pixel-ratio:1.5),
    (min-device-pixel-ratio:1.5),
    (min-resolution:1.5dppx) {
        .amap-simple-marker-def-style .amap-simple-marker-icon {
            background-image: url(http://webapi.amap.com/ui/1.0/ui/overlay/SimpleMarker/assets/default/default_2x-fs8.png);
            background-size: 720px 46px
        }
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-red .amap-simple-marker-icon {
        background-position: 0 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-orange .amap-simple-marker-icon {
        background-position: -36px 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-green .amap-simple-marker-icon {
        background-position: -72px 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-blue .amap-simple-marker-icon {
        background-position: -108px 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-orchid .amap-simple-marker-icon {
        background-position: -144px 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-darkred .amap-simple-marker-icon {
        background-position: -180px 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-darkblue .amap-simple-marker-icon {
        background-position: -216px 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-darkgreen .amap-simple-marker-icon {
        background-position: -252px 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-purple .amap-simple-marker-icon {
        background-position: -288px 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-cadetblue .amap-simple-marker-icon {
        background-position: -324px 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-salmon .amap-simple-marker-icon {
        background-position: -360px 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-beige .amap-simple-marker-icon {
        background-position: -396px 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-lightgreen .amap-simple-marker-icon {
        background-position: -432px 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-lightblue .amap-simple-marker-icon {
        background-position: -468px 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-pink .amap-simple-marker-icon {
        background-position: -504px 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-lightpink .amap-simple-marker-icon {
        background-position: -540px 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-white .amap-simple-marker-icon {
        background-position: -576px 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-lightgray .amap-simple-marker-icon {
        background-position: -612px 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-gray .amap-simple-marker-icon {
        background-position: -648px 0
    }

    .amap-simple-marker-def-style.amap-simple-marker-style-black .amap-simple-marker-icon {
        background-position: -682px 0
    }

    .amap-simple-marker-fresh-style .amap-simple-marker-label {
        line-height: 35px
    }

    .amap-simple-marker-fresh-style .amap-simple-marker-icon,
    .amap-simple-marker.amap-simple-marker-fresh-style {
        width: 36px;
        height: 44px;
        display: block;
        text-align: center
    }

    .amap-simple-marker-fresh-style .amap-simple-marker-icon {
        background: url(http://webapi.amap.com/ui/1.0/ui/overlay/SimpleMarker/assets/fresh/fresh-fs8.png) no-repeat;
        background-position: -10000px -10000px
    }

    @media (min--moz-device-pixel-ratio:1.5),
    (-o-min-device-pixel-ratio:3/2),
    (-webkit-min-device-pixel-ratio:1.5),
    (min-device-pixel-ratio:1.5),
    (min-resolution:1.5dppx) {
        .amap-simple-marker-fresh-style .amap-simple-marker-icon {
            background-image: url(http://webapi.amap.com/ui/1.0/ui/overlay/SimpleMarker/assets/fresh/fresh_2x-fs8.png);
            background-size: 720px 44px
        }
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-lightgreen .amap-simple-marker-icon {
        background-position: 0 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-beige .amap-simple-marker-icon {
        background-position: -36px 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-blue .amap-simple-marker-icon {
        background-position: -72px 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-darkblue .amap-simple-marker-icon {
        background-position: -108px 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-darkgreen .amap-simple-marker-icon {
        background-position: -144px 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-darkyellow .amap-simple-marker-icon {
        background-position: -180px 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-gray .amap-simple-marker-icon {
        background-position: -216px 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-green .amap-simple-marker-icon {
        background-position: -252px 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-lightblue .amap-simple-marker-icon {
        background-position: -288px 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-lightgray .amap-simple-marker-icon {
        background-position: -324px 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-black .amap-simple-marker-icon {
        background-position: -360px 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-lightpink .amap-simple-marker-icon {
        background-position: -396px 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-lightyellow .amap-simple-marker-icon {
        background-position: -432px 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-orange .amap-simple-marker-icon {
        background-position: -468px 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-orchid .amap-simple-marker-icon {
        background-position: -504px 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-pink .amap-simple-marker-icon {
        background-position: -540px 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-purple .amap-simple-marker-icon {
        background-position: -576px 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-red .amap-simple-marker-icon {
        background-position: -612px 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-salmon .amap-simple-marker-icon {
        background-position: -648px 0
    }

    .amap-simple-marker-fresh-style.amap-simple-marker-style-yellow .amap-simple-marker-icon {
        background-position: -684px 0
    }

    .amap-simple-marker-numv1-style .amap-simple-marker-label {
        line-height: 35px
    }

    .amap-simple-marker-numv1-style .amap-simple-marker-icon,
    .amap-simple-marker.amap-simple-marker-numv1-style {
        width: 36px;
        height: 36px;
        display: block;
        text-align: center
    }

    .amap-simple-marker-numv1-style .amap-simple-marker-icon {
        background: url(http://webapi.amap.com/ui/1.0/ui/overlay/SimpleMarker/assets/numv1/numv1-fs8.png) no-repeat;
        background-position: -10000px -10000px
    }

    @media (min--moz-device-pixel-ratio:1.5),
    (-o-min-device-pixel-ratio:3/2),
    (-webkit-min-device-pixel-ratio:1.5),
    (min-device-pixel-ratio:1.5),
    (min-resolution:1.5dppx) {
        .amap-simple-marker-numv1-style .amap-simple-marker-icon {
            background-image: url(http://webapi.amap.com/ui/1.0/ui/overlay/SimpleMarker/assets/numv1/numv1_2x-fs8.png);
            background-size: 1620px 36px
        }
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-pass .amap-simple-marker-icon {
        background-position: 0 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-1 .amap-simple-marker-icon {
        background-position: -36px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-3 .amap-simple-marker-icon {
        background-position: -72px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-4 .amap-simple-marker-icon {
        background-position: -108px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-5 .amap-simple-marker-icon {
        background-position: -144px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-6 .amap-simple-marker-icon {
        background-position: -180px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-7 .amap-simple-marker-icon {
        background-position: -216px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-8 .amap-simple-marker-icon {
        background-position: -252px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-9 .amap-simple-marker-icon {
        background-position: -288px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-10 .amap-simple-marker-icon {
        background-position: -324px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-11 .amap-simple-marker-icon {
        background-position: -360px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-12 .amap-simple-marker-icon {
        background-position: -396px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-13 .amap-simple-marker-icon {
        background-position: -432px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-14 .amap-simple-marker-icon {
        background-position: -468px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-15 .amap-simple-marker-icon {
        background-position: -504px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-16 .amap-simple-marker-icon {
        background-position: -540px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-17 .amap-simple-marker-icon {
        background-position: -576px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-18 .amap-simple-marker-icon {
        background-position: -612px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-19 .amap-simple-marker-icon {
        background-position: -648px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-20 .amap-simple-marker-icon {
        background-position: -684px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue .amap-simple-marker-icon {
        background-position: -720px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-end .amap-simple-marker-icon {
        background-position: -756px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-blue-2 .amap-simple-marker-icon {
        background-position: -792px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-1 .amap-simple-marker-icon {
        background-position: -828px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-2 .amap-simple-marker-icon {
        background-position: -864px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-3 .amap-simple-marker-icon {
        background-position: -900px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-4 .amap-simple-marker-icon {
        background-position: -936px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-5 .amap-simple-marker-icon {
        background-position: -972px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-6 .amap-simple-marker-icon {
        background-position: -1008px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-7 .amap-simple-marker-icon {
        background-position: -1044px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-8 .amap-simple-marker-icon {
        background-position: -1080px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-9 .amap-simple-marker-icon {
        background-position: -1116px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-10 .amap-simple-marker-icon {
        background-position: -1152px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-11 .amap-simple-marker-icon {
        background-position: -1188px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-12 .amap-simple-marker-icon {
        background-position: -1224px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-13 .amap-simple-marker-icon {
        background-position: -1260px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-14 .amap-simple-marker-icon {
        background-position: -1296px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-15 .amap-simple-marker-icon {
        background-position: -1332px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-16 .amap-simple-marker-icon {
        background-position: -1368px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-17 .amap-simple-marker-icon {
        background-position: -1404px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-18 .amap-simple-marker-icon {
        background-position: -1440px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-19 .amap-simple-marker-icon {
        background-position: -1476px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red-20 .amap-simple-marker-icon {
        background-position: -1512px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-red .amap-simple-marker-icon {
        background-position: -1548px 0
    }

    .amap-simple-marker-numv1-style.amap-simple-marker-style-start .amap-simple-marker-icon {
        background-position: -1584px 0
    }

    .amap-simple-marker-numv2-style .amap-simple-marker-label {
        line-height: 35px
    }

    .amap-simple-marker-numv2-style .amap-simple-marker-icon,
    .amap-simple-marker.amap-simple-marker-numv2-style {
        width: 36px;
        height: 36px;
        display: block;
        text-align: center
    }

    .amap-simple-marker-numv2-style .amap-simple-marker-icon {
        background: url(http://webapi.amap.com/ui/1.0/ui/overlay/SimpleMarker/assets/numv2/numv2-fs8.png) no-repeat;
        background-position: -10000px -10000px
    }

    @media (min--moz-device-pixel-ratio:1.5),
    (-o-min-device-pixel-ratio:3/2),
    (-webkit-min-device-pixel-ratio:1.5),
    (min-device-pixel-ratio:1.5),
    (min-resolution:1.5dppx) {
        .amap-simple-marker-numv2-style .amap-simple-marker-icon {
            background-image: url(http://webapi.amap.com/ui/1.0/ui/overlay/SimpleMarker/assets/numv2/numv2_2x-fs8.png);
            background-size: 1548px 36px
        }
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-lightblue .amap-simple-marker-icon {
        background-position: 0 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-1 .amap-simple-marker-icon {
        background-position: -36px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-3 .amap-simple-marker-icon {
        background-position: -72px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-4 .amap-simple-marker-icon {
        background-position: -108px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-5 .amap-simple-marker-icon {
        background-position: -144px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-6 .amap-simple-marker-icon {
        background-position: -180px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-7 .amap-simple-marker-icon {
        background-position: -216px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-8 .amap-simple-marker-icon {
        background-position: -252px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-9 .amap-simple-marker-icon {
        background-position: -288px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-10 .amap-simple-marker-icon {
        background-position: -324px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-11 .amap-simple-marker-icon {
        background-position: -360px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-12 .amap-simple-marker-icon {
        background-position: -396px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-13 .amap-simple-marker-icon {
        background-position: -432px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-14 .amap-simple-marker-icon {
        background-position: -468px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-15 .amap-simple-marker-icon {
        background-position: -504px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-16 .amap-simple-marker-icon {
        background-position: -540px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-17 .amap-simple-marker-icon {
        background-position: -576px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-18 .amap-simple-marker-icon {
        background-position: -612px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-19 .amap-simple-marker-icon {
        background-position: -648px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-20 .amap-simple-marker-icon {
        background-position: -684px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue .amap-simple-marker-icon {
        background-position: -720px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-blue-2 .amap-simple-marker-icon {
        background-position: -756px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-1 .amap-simple-marker-icon {
        background-position: -792px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-2 .amap-simple-marker-icon {
        background-position: -828px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-3 .amap-simple-marker-icon {
        background-position: -864px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-4 .amap-simple-marker-icon {
        background-position: -900px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-5 .amap-simple-marker-icon {
        background-position: -936px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-6 .amap-simple-marker-icon {
        background-position: -972px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-7 .amap-simple-marker-icon {
        background-position: -1008px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-8 .amap-simple-marker-icon {
        background-position: -1044px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-9 .amap-simple-marker-icon {
        background-position: -1080px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-10 .amap-simple-marker-icon {
        background-position: -1116px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-11 .amap-simple-marker-icon {
        background-position: -1152px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-12 .amap-simple-marker-icon {
        background-position: -1188px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-13 .amap-simple-marker-icon {
        background-position: -1224px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-14 .amap-simple-marker-icon {
        background-position: -1260px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-15 .amap-simple-marker-icon {
        background-position: -1296px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-16 .amap-simple-marker-icon {
        background-position: -1332px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-17 .amap-simple-marker-icon {
        background-position: -1368px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-18 .amap-simple-marker-icon {
        background-position: -1404px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-19 .amap-simple-marker-icon {
        background-position: -1440px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red-20 .amap-simple-marker-icon {
        background-position: -1476px 0
    }

    .amap-simple-marker-numv2-style.amap-simple-marker-style-red .amap-simple-marker-icon {
        background-position: -1512px 0
    }
     .amap-ui-iconfont-icon {
        width: 1em;
        height: 1em;
        vertical-align: -.15em;
        fill: currentColor;
        overflow: hidden
    }
.dataShow{
  min-height: 100%;
  min-width: 100%;
}
.dataShow{
  background: url("../images/bg.png") no-repeat center center;
  background-size: cover;
  /*padding-top: calc(77/1080*100%);*/
  position: relative;
}
.dataShow .data{
 /*  width: calc(1880/1920*100%); */
  margin: 0 auto;
/*   height:970px; */
  position: absolute;
  top: calc(77/1080*100%);
  left:0;
  right: 0;
}
.dataShow .dataCon{
  width: 100%;
  padding:0 26.5% ;
  height: 100%;
  position: relative;

}
.dataShow .slide{

  position: absolute;
  top: 0 ;
  height: 100%;
}
.dataShow .left{
  left: 10px;
}
.dataShow .right{
  right: 10px;
}
.dataShow .box-size1{
  background: url("../images/box1.png") no-repeat center center;
  background-size: 100% 100%;
  margin-bottom:20px;

}

.dataShow .box-size7{

  background: url("../images/box1.png") no-repeat center center;
  background-size: 100% 100%;
  margin-bottom:0px;

}

.dataShow .box-sm{
/*   height:calc(212/970*100%); */
  background: #fff;
  margin-bottom:20px;
}
.dataShow .box3{
  background: url("../images/box3.png") no-repeat center center;
  background-size:100% 100%;
}
.dataShow .box2{
  background: url("../images/box4.png") no-repeat center center;
  background-size: cover;
}
.dataShow .box5{
  background: url("../images/box5.png") no-repeat center center;
  background-size: cover;
}

.dataShow .mid{
  position: relative;
  /*width: calc(820/);*/
  width: 100%;
  height: 100%;
  padding-top: calc(43/970*100%);
}
/*.mid{*/
  /*padding-top: calc(43/1080*100%);*/
/*}*/
.dataShow .mid img{
/*   width: calc(515/820*100%); */
  display: block;
  margin: 0 auto;
}

.dataShow .data-bot{
  position: absolute;
/*   width: calc(800/820*100%); */
  height: 75px;
  background: url("../images/botbox.png") no-repeat center center;
  background-size: 100% 100%;
  bottom:5px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.dataShow .data-bot .item{
  float: left;
  text-align: center;
  width:19.9%;
  height:75px;
}
.dataShow .data-bot .item .center{
  display:none;
  vertical-align: middle;
}
.dataShow .data-bot .item .data-detail{
  font-size: 0;
  text-align: center;
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  margin-top:10px;
}
.dataShow .data-bot .data-detail p, .data-bot .data-detail i{
  display: inline-block;
  font-size: 16px;
  width: 100%;
  color: #fff;
  font-weight: 700;
}
.dataShow .data-bot .data-detail p{height: 35px;line-height: 35px;}
/*#f00', '#ee797f', '#5451b6','#1176d3'*/
.dataShow .it1{
  font-size: 24px;
  color: #e75c73;
}
.dataShow .it2{
  font-size: 24px;
  color: #278fce;
}
.dataShow .it3{
  font-size: 16px;
  color: #acd47c;
}
.dataShow .it4{
  font-size: 24px;
  color: #9366a9;
}
.dataShow .it5{
  font-size: 20px;
  color: #e4e029;
}
.dataShow .chartBox{
  width:100%;
  padding-top:15px;
  height: calc(172/212*100%);

}
.dataShow .title{
  height:50px;
  /*line-height: calc(40/212*100%);*/
  font-size: 16px;
  color: #fff;
  padding-left: calc(15/530*100%);
  padding-top: 10px;
}

.dataShow .data-title{
  width: 100%;
  height: calc(140/1080*100%);
  background: url("../images/topbg.png") no-repeat center center;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top:0 ;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  padding-top: calc(18/1080*100%);
}
.dataShow .data-title span{
  color: #fff;
  font-size: 30px;
}


.dataShow-Pop{
  background: rgba(3,15,55,0.86);
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.dataShow-Pop .dataShow-con{
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width:1203px;
  height:655px;
  background: url("../images/popbg.png") no-repeat center center;;
}

.dataShow-Pop .chartPopBox{
  height: 600px;
  width: 100%;
}
.dataShow-Pop  .poPtitle{
  font-size: 33px;
  text-indent: 1em;
  padding-top: 8px;
  color: #fff;
}
.dataShow-Pop .dataPop-bg{
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.dataShow-Pop .dataPop-close{
  width: 43px;
  height: 43px;
  background: url("../images/close.png") no-repeat center center;
  position: absolute;
  top: -21px;
  right: -21px;
}

/*灏忓睆骞�*/

html, body, .datShowSmall{
  width: 100%;
  height: 100%;
}
.datShowSmall{
  min-height: 768px;
  min-width: 1366px;
}
.datShowSmall{
  width: 100%;
  height: 100%;
  background: url("../images/bg.png") no-repeat center center;
  background-size: cover;
  /*padding-top: calc(77/1080*100%);*/
  position: relative;
}
.datShowSmall .data{
  width: 1366px;
  margin: 0 auto;
  height: 712px;
  position: absolute;
  top: 56px;
  left:0;
  right: 0;
}
.datShowSmall .dataCon{
  width: 100%;
  padding:0 370px;
  height: 100%;
  position: relative;

}
.datShowSmall .slide{
  width: 370px;
  position: absolute;
  top: 0 ;
  height: 100%;
}
.datShowSmall .left{
  left: 28px;
}
.datShowSmall .right{
  right: 28px;
}
.datShowSmall .box-size1{
  height:202px;
  background: url("../images/smallbox1.png") no-repeat center center;
  background-size: cover;
  margin-bottom: 10px;
}

.datShowSmall .box-size2{
  height:258px;
  background: url("../images/smallbox2.png") no-repeat center top;
  background-size: cover;
  margin-bottom: 10px;
}

.datShowSmall .box-size1 .chartBox{
  height: 170px;
}
.datShowSmall .box-sm{
  height:150px;
  background: #fff;
  margin-bottom: 10px;
}
.datShowSmall .box2{
  background: url("../images/box3.png") no-repeat center center;
  background-size: cover;
}


.datShowSmall .mid{
  position: absolute;
  /*width: calc(820/);*/
  width: 572px;/* 
  height: 100%; */
  top: 30px;
  left:400px;
  /*background:#000;*/
}
.datShowSmall .mid .map{
  margin-bottom: 14px;
}
/*.mid{*/
/*padding-top: calc(43/1080*100%);*/
/*}*/
.datShowSmall .mid img{
  width:360px;
  display: block;
  margin: 0 auto;
}

.datShowSmall .data-bot{
  width: 560px;
  height: 76px;
  background: url("../images/botbox.png") no-repeat center center;
  background-size: cover;
  margin: 0 auto;
}
.datShowSmall .data-bot .item{
  float: left;
  width: calc(100%/5);
  text-align: center;
  height: 100%;
}
.datShowSmall .data-bot .item .center{
  display: inline-block;
  width: 0;
  vertical-align: middle;
}
.datShowSmall .data-bot .item .data-detail{
  font-size: 0;
  text-align: center;
  width: 100%;
  display: inline-block;
  vertical-align: middle;
}
.datShowSmall .data-bot .data-detail p, .data-bot .data-detail i{
  display: inline-block;
  font-size: 14px;
  width: 100%;
  color: #fff;
  font-weight: 700;
}
/*#f00', '#ee797f', '#5451b6','#1176d3'*/
.datShowSmall .it1{
  font-size:16px;
  color: #e75c73;
}
.datShowSmall .it2{
  font-size: 16px;
  color: #278fce;
}
.datShowSmall .it3{
  font-size: 12px;
  color: #acd47c;
}
.datShowSmall .it4{
  font-size: 16px;
  color: #9366a9;
}
.datShowSmall .it5{
  font-size: 14px;
  color: #e4e029;
}
.datShowSmall .chartBox{
  width:370px;
  padding-top:15px;
  height: 120px;
}
.datShowSmall .title{
  height: 30px;
  font-size: 12px;
  color: #fff;
  text-indent: 1em;
  line-height: 30px;
}

.datShowSmall .data-title{
  width: 631px;
  height: 50px;
  background: url("../images/smalltopbg.png") no-repeat center center;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top:22px;
  text-align: center;
  font-size: 21px;
  font-weight: bold;
  color: #fff;
}
.datShowSmall .data-title span{
  color: #fff;
  font-size: 30px;
}
@media screen and (min-width:1500px){
  .datShowSmall .title{font-size: 14px;

  }
}
.expend-con{
 position: relative;
}
.expend-con:hover .expend{
  display: block;
}
.expend-con:hover .expend-small{
  display: block;
}
.expend-small{
  display: none;
  width: 100px;
  height: 100px;
  cursor: pointer;
  background: url("../images/expendsmall.png") no-repeat center center;
  position: absolute;
  bottom: -50px;
  right: -50px;
  z-index: 100;
}

.expend{
  display: none;
  width: 100px;
  height: 100px;
  cursor: pointer;
  background: url("../images/expend.png") no-repeat center center;
  position: absolute;
  bottom: -50px;
  right: -50px;
  z-index: 100;
}


#loadingTip {
  position: absolute;
  z-index: 9999;
  top: 0;
  left: 0;
  padding: 3px 10px;
  color: #fff;
  font-size: 16px;
  background-color:#98b0d4;
}
#outer-box{
  width:820px;
  height:814px;
  margin: 0 auto;
}
#container{

  width:820px;
  height:814px;
  margin: 0 auto;
}
#outer-boxSmall{
  width:570px;
  height:570px;
  margin: 0 auto;
}
#containerSmall{

  width:570px;
  height:570px;
  margin: 0 auto;
}

.amap-layer{
  background-color:#011A47 !important;
  /*width:820px;*/
  /*height:814px;*/

}

.tipMarker{
  width: 300px;
  height: 85px;
}
.tipMarker .data_detail{
  background: #011A47;
  border:1px solid #fff;
  border-radius: 8px;
  font-size: 12px;
  padding: 15px;
  min-width: 125px;
  float: left;
  height: 85px;
  line-height: 18px;
  color: #fff;
  cursor: pointer;
}

#loadingTip{
  background: rgba(3,15,55,0.86);
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  font-size: 20px;
  vertical-align: middle;
  color: #fff;
}





@media screen and (min-width: 1441px) { 
/*     .dataShow{display: block  !important;height: 100%;}
  .datShowSmall{display: none  !important;} */

} 

@media screen and (max-width:1500px){
  .dataShow .it1{font-size:16px;}
  .dataShow .it2{font-size:16px;}
  .dataShow .it3{font-size:12px;}
  .dataShow .it4{font-size:16px;}
  .dataShow .it5{font-size:14px;}
  .dataShow .title{font-size: 14px;height:50px; }
  .dataShow .data-bot .data-detail p, .data-bot .data-detail i{font-size: 14px;}
  .dataShow .data-bot{bottom:5px;}
}

@media screen and (max-width: 1281px) {
	
	
/*     .datShowSmall{min-width: 1200px;}
    .datShowSmall .data{width: 1200px;}
    .datShowSmall .dataCon{padding: 0 320px;}
    .datShowSmall .left{left: 10px;}
    .datShowSmall .right{right: 10px;}
    .datShowSmall .mid{width: 450px;}
    #left17{ width:320px !important; }
    #left18{ width: 450px !important; }
    .datShowSmall .slide.right{ width: 320px; }
    .datShowSmall .data-bot{width: 470px;background-size: 100% 76px;margin-left: -10px;background-image:url(../images/botbox2.png); }
    .datShowSmall .it1{font-size: 12px;}
    .datShowSmall .it2{font-size: 12px;}
    .datShowSmall .it4{font-size: 12px;}
    .datShowSmall .it5{font-size: 12px;}
    #left15{ width:320px !important; }
    #left16{ width:320px !important; }
    .datShowSmall .data-bot .data-detail p, .data-bot .data-detail i{font-size: 12px  !important;}
    .datShowSmall .data-bot .item:nth-child(1){width: 19%;}
    .datShowSmall .data-bot .item:nth-child(2){width: 18%;}
    .datShowSmall .data-bot .item:nth-child(3){width:23%;}
    .datShowSmall .data-bot .item:nth-child(4){width:18%;}
    .datShowSmall .data-bot .item:nth-child(5){width:22%;} */
}